@charset "utf-8"; /* CSS Document */

@import url(reset.css);

/*-- Fonts --*/


@font-face {font-family: 'FrutigerBold'; src: url('../fonts/frutiger_67_bold_condensed.eot'); src: url('../fonts/frutiger_67_bold_condensed.eot?#iefix') format('embedded-opentype'),
         url('../fonts/frutiger_67_bold_condensed.woff') format('woff'),
         url('../fonts/frutiger_67_bold_condensed.ttf') format('truetype'),
         url('../fonts/frutiger_67_bold_condensed.svg#frutigerbold_condensed') format('svg'); font-weight: normal; font-style: normal; }


@font-face {
    font-family: 'colaborate-thinregular';
    src: url('../fonts/colaborate/colabthi-webfont.eot');
    src: url('../fonts/colaborate/colabthi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/colaborate/colabthi-webfont.woff2') format('woff2'),
         url('../fonts/colaborate/colabthi-webfont.woff') format('woff'),
         url('../fonts/colaborate/colabthi-webfont.ttf') format('truetype'),
         url('../fonts/colaborate/colabthi-webfont.svg#colaborate-thinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'colaborate-medium';
    src: url('../fonts/colaborate/colabmed-webfont.eot');
    src: url('../fonts/colaborate/colabmed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/colaborate/colabmed-webfont.woff2') format('woff2'),
         url('../fonts/colaborate/colabmed-webfont.woff') format('woff'),
         url('../fonts/colaborate/colabmed-webfont.ttf') format('truetype'),
         url('../fonts/colaborate/colabmed-webfont.svg#colaborate-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'colaborate-regular';
    src: url('../fonts/colaborate/colabreg-webfont.eot');
    src: url('../fonts/colaborate/colabreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/colaborate/colabreg-webfont.woff2') format('woff2'),
         url('../fonts/colaborate/colabreg-webfont.woff') format('woff'),
         url('../fonts/colaborate/colabreg-webfont.ttf') format('truetype'),
         url('../fonts/colaborate/colabreg-webfont.svg#colaborate-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Define tags */
html, body{margin: 0; padding: 0;  font: 1em/1.3em 'colaborate-regular', Arial, Helvetica, sans; -webkit-font-smoothing: antialiased;}
html{background: #EFF0F1; height: 100%}
body{color: #939598; min-height: 100%; background: #fff}
img{margin-bottom: 1em; max-width: 100%}

h1, h2, h3, h4, h5, h6{margin: 0 0 5px 0; font-family: 'FrutigerBold', sans-serif, arial, Helvetica, sans;}
h1{font-size: 1.95em; color: #121212; font-weight: bold; margin-bottom:0.7em;  text-transform:uppercase; line-height: 1.1em;}
h2{font-size: 1.6em; color: #121212; text-transform:uppercase; line-height: 1em; }
h3{font-size: 1.4em; color: #F7323F; text-transform:uppercase; line-height: 1em;}
h4{font-size: 1.2em; color: #121212; line-height: 1.1em;}
h5{font-size: 1.1em;  color: #F7323F; line-height: 1.1em;}
h6{color: #121212; line-height: 1em;}
h6 em{}
h6 strong{font-style:normal}
p{margin: 0 0 1.4em 0; text-align: justify}
aside p{text-align: left}
ul{margin: 0 0 1.4em 18px; padding: 0}
ol{margin: 0 0 1em 2.2em; }
ul ul{margin: 0.5em 0 0 15px}
ol li{list-style-type: decimal}
ol.lower-alpha li{list-style-type: lower-alpha}
ol.lower-roman li{list-style-type: lower-roman}
li{margin: 0 0 0.7em 0; list-style: none; position: relative}
article ul li:before, .fancybox-inner  ul li:before, article .no-bullet ul li:before{color: #F7323F; content: "\2022"; font-size: 1.28em; line-height: 10px; width: 25px; height: 20px; overflow: hidden; margin: 0px; padding: 0em; position: absolute; top: 5px; left: -17px}

p + ul, p + ol{margin-top: -0.7em}
article .no-bullet li:before {content: ""; }
article .no-bullet {margin-left: 0; list-style-type:none}
article .no-bullet li{margin-bottom: 0em; list-style-type:none}

article .dash li:before{content: "\2013"; color: #121212; font-size: 1.1em}
article ul ul li:before, article ul.dash ul li:before {color: #666; left: -16px; top: 4px}
ol.no-bullet{margin-left: 25px}
.no-bullet h3 span{position: absolute; left: -25px}
a{text-decoration: none; outline: none;  color: #666}
a:hover{text-decoration: none;}
article a, .fancybox-inner a{color:#F7323F;  border-bottom: 1px dotted #F7323F}
article a:hover, .fancybox-inner a:hover{color: #121212; border-color: #121212}
a p, a time{color: #666}
strong{color: #121212; font-weight: bold}
em {font-style:italic}
sup{font-size: 0.75em; line-height: 1em; vertical-align: 55%; font-weight:normal}
sub{font-size: 0.7em; line-height: 1em; vertical-align: -40%}
hr{border-left: 0; border-right: 0; border-bottom: 0; border-top: 0; border-top: 2px dotted #ccc; color: white; margin: 0 0 20px 0; *margin: 0; padding: 0; height: 2px; font-size: 2px; line-height: 2px}
section{padding: 0; position: relative}
aside{float: right}
em{font-style:italic}
dl{margin: 0 0 1em 0}
dt{font-weight: normal; display: inline; float: left; margin-right: 0.5em; font-weight: bold; font-size: 1em; line-height: 1.1em; padding-top:7px;  text-align:left;  color: #121212}
dd{display: block; padding: 5px 0 0 0;}
dd p:last-child{margin-bottom: 0.3em}
dd ul{margin-bottom: 0}
dd:last-child{padding-bottom: 7px}
p + dl{margin-top: -1em;}
aside dl{margin-bottom: 0}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {display: block; }  
::selection {background: #ccc; }
::-moz-selection {background: #ccc; }
time{padding: 2px 6px 1px 6px; background: #EBE729; text-align: center; color: #666;}

/* tables */
table{margin: 0 0 1em 0; width: 100%; border-collapse:separate; *border-collapse:collapse; position: relative; font-size: 0.93em; line-height: 1.3em; border-bottom: 1px solid #F7323F; background: #fff; color: #666}
.auto{width: auto}
table h3, table h5{margin-bottom: 0}
td, th{text-align: right; vertical-align:bottom;  }
td{padding: 3px 2px 3px 5px; font-weight: normal; border-bottom: 1px dotted #D1D3D4;}
td p{margin-bottom: 1em}
td p:last-child{margin-bottom: 0}
th{padding: 5px 2px 5px 5px; }
caption{font-family: 'FrutigerBold', sans-serif, arial, Helvetica, sans; font-size: 1.3em; margin: 0; line-height: 1.1em; padding: 6px 3px 3px 3px; color: #121212; }
caption span{text-transform: none; color: #666; font-size: 0.9em}
caption.strong{background: #739BC7;  text-transform: none}
tr:hover{background: rgba(200, 200, 200, 0.1)}
.no-hover tr:hover{background: transparent}
.ta-c, .ta-c td, .ta-c th, .ta-l .ta-c{text-align: center}
.ta-r, .ta-r td, .ta-r th, th.ta-r{text-align: right}
.ta-j, .ta-j td, .ta-j th{text-align: justify}
td.ta-l, th.ta-l, .ta-l td, .ta-l th{text-align: left;}
.ta-l td{padding-right: 10px}
.shade, .shade td{background: #EFF0F1}
thead th{font-weight: normal; background: #fff; color: #333; border-bottom: 1px solid #F7323F; border-top: 1px solid #F7323F; line-height: 1.1em}
thead tr th:first-child{border-left: 1px solid #F7323F;}
thead tr th:last-child{border-right: 1px solid #F7323F;}
thead th, .current{font-weight: bold; background: #F7323F; color: #fff;}
thead th strong{color: #666}
thead td{background: #fff; border-bottom: none; color: #121212}
tbody th{font-weight: bold; color: #000; background: #EFF0F1; border-top: 1px solid #121212}
.rule th, .rule td, .rule{border-bottom: #121212 1px solid}
.rule-nb td{border-bottom: #F7323F 2px solid }
td ul, td img, th img, li img{margin-bottom: 0; margin-top: 3px; outline:none;}
th img{vertical-align:bottom}
.indent{padding-left: 10px}
a.indent{display: block; padding-left: 15px}
.va-t td, .va-t th, .va-t{vertical-align: top}
.va-b td, .va-b th, .va-b{vertical-align: bottom}
.v-borders td, td.v-borders{border-right: #FA9C1E 1px solid}
.v-borders thead th, th.v-borders, thead td.v-borders{border-right: #fff 1px solid}
.nvb{border-right: none !important}
.box-left{border-left:1px solid #F7323F}
.box-right{border-right:1px solid #F7323F}
.box-top{border-top:1px solid #F7323F}
.box-bottom{border-bottom:1px solid #F7323F}
.thin td{font-size: 1px; line-height: 1px; padding: 1px}
.space{width: 85px; *width: 75px}
.wide-space{width: 110px}
th h5{margin: 0; color: #333; font-size: 1.2em; }
table table.ta-r td, th{text-align: right;}
table table td.ta-l{text-align: left;}
table table tr.ta-r th{text-align: right;}
.measured{background: #F1F1F2}
.indicated{background: #E6E7E8}
.inferred{background: #DCDDDE}
.total{background: #D1D3D4}
.resource-table td, .resource-table th{padding-right: 4px}
.resource-table .space{width: 65px}
.resource-table .rule-nb td{border-color: #F7323F}
.divide{background-image: url(../images/divider.png); background-repeat: repeat-y; background-position: right top}

.slide-table{width: 100%; position:relative; margin:0px auto; padding:0px; overflow: hidden;}
#share-incentives .content{width: 1700px; }
#theaders{position: absolute;  z-index: 50}
#theaders table{margin-bottom: 0; background: #EFF0F1; border-right: #F7323F 1px solid}
	.pinned { position: absolute; left: 0; top: 1px; background: #fff; width: 200px; overflow: hidden;  border: none;}
	.pinned table { border: none; width: 100%; overflow: hidden}
	.responsive{margin-left: 6px}
#theaders .responsive{margin-left: 0}

/*--Notes--*/

.notes {margin-left: 0; font-style: italic; font-size:0.85em; color: #333}
table + .notes{margin-top: -0.5em}
.notes li{margin-bottom: 0.1em; list-style-type:none !important; list-style-image:none !important; }
.note { line-height: 1.2em; position: relative;}
li.note{list-style-type:none; padding-left:20px; }
.note sup {left:-18px; position: absolute; top: 0px; text-align: right; display: block; width: 30px }
ol li.note sup{font-size: 0.75em; vertical-align: 0%}
ul li.note sup{font-size: 1em}
ul li.note{padding-left: 15px}
.notes li:before{content: "";}
.note img{margin: 0; position: relative; left: -10px}
.notes li.left{margin: 0 1.5em 0 0}

/* Define common classes */
.overlay{background: rgba(0, 0, 0, 0.3); width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 999; display: none}
.overlay.active{display: block}
.fancybox-inner > div{padding-right: 1em}
.fancy-data{display: none}
.wrapper{width: 970px; max-width: 970px; position: relative; margin: 0 auto}
.overflow{width: 100%; min-width: 955px; position: relative; }
.clear{clear: both; width: auto; min-height: 1px}
.c1of2{width: 48%;}
.c1of3{width: 33%;}
.c2of3{width: 64%;}
.c1of4{width: 24.5%;}
.c3of4{width: 73%;}
.c1of5{width: 19.2%;}
.c2of5{width: 38%;}
.c4of5{width: 79%;}
.c3of5{width: 58%;}
.rtl{direction: rtl}
.intro, .quote{ font-size: 1.3em; line-height: 1.3em;  font-family:  'colaborate-thinregular', sans-serif; margin-bottom: 0.9em;}
.intro {color: #F7323F; }
.left{float: left; }
.right{float: right; }
.center{display: block; margin-left: auto; margin-right: auto;}
.more {background: #F7323F;  display: inline-block; text-transform: uppercase; border: 0; padding: 0 5px; margin: 0 auto; font-size: 0.9em !important; line-height: 1.5em; color: #fff}
a.more:hover{background: #121212; color: #fff}
.more.inline{position: relative}
.grouped:hover .more{border: none; background: #121212; color: #fff}
.position{color: #7299C5}
.refer{border: none; }
.refer p, .refer li{position: relative; font-style:italic; color: #121212; font-size: 0.9em; line-height: 1.2em; padding-left: 25px}
.refer p:before{content: url('../images/icon-www.png'); position: absolute; left: 0px; top: -5px}
.charts, .quotes{border: none; }
.charts img:last-child{}
.box{background: #EFF0F1; padding: 7px 7px 1px 7px; margin-bottom: 1em}
aside .box:last-child, .box *:last-child{margin-bottom: 0.3em}
.facts h6{font-style: italic}
.facts ul, .facts p{font-family: 'colaborate-medium', sans; font-size: 1em; line-height: 1.3em}
.facts li{margin-bottom: 1.1em}
.facts li:before{font-size: 1.1em; }
.facts li:last-chold{margin-bottom: 1em}

.badge{background: #F7323F; float: right; width: 80px; height: 80px; color: #fff; letter-spacing: -1px; -webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px; position: absolute; right: -5px; margin-top: -60px; text-transform: uppercase; font-size: 0.8em; padding: 0px; font-style:normal; border: 2px solid #121212; display:block;  text-align: center; font-stretch:condensed;     -ms-transform: rotate(17deg); /* IE 9 */
    -webkit-transform: rotate(17deg); /* Chrome, Safari, Opera */
    transform: rotate(17deg);}

.badge span{display: block; }
.badge *:first-child{padding: 23px 0 0 0; }
.badge strong{font-size: 1.8em;line-height: 1em; color: #121212;}

h1 + .gri{margin-top: -1em; }
.gri{position: static; border: none; width: auto; float: none; min-height: 35px; padding: 0}
.gri + *{clear: both}
.gri .badge{display: none; width: 50px; height: 50px; margin-top: -30px; right: 0px}
.gri .badge strong{top: 12px; left: -3px; position: relative; font-size: 2.2em}
.gri h4{display: none; margin-bottom: 0.3em}
.gri h6{display: inline-block; float: left; font-weight: normal; font-family:  'colaborate-thinregular', sans-serif; margin: 3px 5px 0 0}
.gri dl{display: inline; font-style: italic; font-size: 0.9em}
.gri dt{display: inline-block; font-weight: normal; width: 65px; text-align: center; background: #EFF0F1; margin: 0 3px 3px 0; padding: 4px 0 3px 0}
.gri dt:hover{background: #CED1D5}
.gri dt a{border-bottom: none}
.gri dd{display: none}
.g4{display: block; float: left; margin: 0 0.5em 0 0; width: 55px; }
.box .gri dt{background: #fff}
.members .badge{font-size: 0.97em; width: 70px; height: 70px; margin-top: -48px}
.members .badge *:first-child{padding: 27px 0 0 0}
.members ul{margin-top: 1em}
.quote:before{content: '\201C'; color: #F7323F; font-size: 2em; line-height: 0.3em; position: relative; top: 12px }
.quote:after{content: '\201D'; color: #F7323F; font-size: 2em; line-height: 0.3em; position: relative; top: 7px}
.pink{color: #F0F}
.codes dt{display: block; float: left; font-weight:normal; color: #939598;}
.codes dd{padding-left: 50%}
.codes{border-top: 1px solid #121212; border-bottom: 1px solid #121212}
li.box{list-style-type: none;}
.boxes{margin-left: 0}
.keys dt{width: 160px}
.keys dd{padding-left: 175px}
.rmi{font-size: 0.9em}
.rmi strong{font-weight: normal}
.rmi h6{margin: 2px 5px 0 0}
a.button{border-bottom: 0; width: 350px; margin: 0 auto 1em auto; background: #F7323F; color: #fff; display: block; padding: 5px; text-align: center; text-transform:uppercase}
a.button:hover{color: #fff; background: #121212}

/* accessibility links */
#skip-main-content{position: absolute; top: -30px}
#skip-sub-navigation{position: absolute; top: -30px}


header {width: 100%;  height: 90px; clear: both; position: absolute; bottom: 0px; top: 0; z-index: 1000; }
header .wrapper{background: #fff; height: 90px;}
header.sticky{position: fixed; top: -85px;}
header h1{position: relative; font-size: 1.8em; line-height: 100px; z-index: 10}

#logo{position: absolute; left: 20px; top: 7px}
#report-title{padding-top: 17px; }

.banner{height: 320px; width: 100%;  top: -18px; overflow: hidden}
.fancybox-inner .banner{height: 300px;}
.banner picture{}
.banner picture img{max-width: none}
.caption{font-size: 0.8em; line-height: 1.25em; width: 250px; border: none; position: absolute; bottom: 20px; right: 0; background: #F7323F; font-style: italic}
.caption > * {padding-left: 5px; color: #fff}
.gri + .banner{top: 0; margin-bottom: 1.4em}
.gri + .caption{margin-top:0px; }
.box .banner{top: 0}
.box .banner img{width: 100%; max-width: 100%}


#breadcrumb{ font-size: 0.9em; clear: both; float: left; color: #333; position: relative; left: 5px; top: 10px; z-index: 50}
#breadcrumb ul{margin: 0; padding: 0}
#breadcrumb li{display: inline; padding: 0 5px 0 0}
#breadcrumb span{font-size: 1.3em; margin: 0 5px 0 0}
#breadcrumb a{color: #666 !important; padding: 0 4px 0 0; border: none !important}
#breadcrumb a:hover{color: #333 !important;}

#search{position: fixed; bottom: 0; width: 100%; left: 0}
#cse-search-box{background: #121212; position: relative; right: 0px; top: -20px; float: right; padding: 10px 10px 10px 10px; line-height: 1em; width: 250px}
#cse-search-box input{ width: 99%; color: #999;  border: 1px solid #ccc; height: 28px;}
#cse-search-box button{height: 30px; background: #EFF0F1; border: none; padding: 0 8px; position: absolute; right: 10px; top: 10px; color: #83898F; cursor:pointer}
#cse-search-box button:hover{background-color: #ccc; color: #fff}


#primary{height: 35px; position: absolute; top: 85px; width: 100%; left: 0px; z-index: 99; }
#primary > ul{display: block; padding: 0; margin:0;} 
#primary > ul > li {float: left; padding: 0 2px 0 0; margin: 0; background: #fff; height: 37px;}
#primary > ul > li:last-child{padding: 0} 
#n1-about{width: 160px}
#n1-understanding{width: 230px}
#n1-action{width: 180px}
#n1-governing{width: 192px}
#n1-numbers{width: 200px}

#primary > ul > li > a{display: block; position: relative; padding: 7px 0px 6px 7px; color: #121212; font-size: 19px;  font-family: 'FrutigerBold', sans-serif, arial, Helvetica, sans; background: #EFF0F1}

#primary > ul > li > a:after{content: '\25BE'; color: #F7323F; font-size: 27px; position: absolute; top: 8px; right: 5px}
#primary > ul > li:hover > a:after{color: #121212}
#primary > ul > li:hover > a, #primary > ul > li.active > a{color: #F7323F}
#primary .panel{display: none; padding: 5px 0px 1px 0px; position: absolute; left: 0px; width: 100%; font-size: 0.95em; line-height: 1.1em; background: #fff; margin: 0 4px 0 0; top: 33px; border-bottom: 5px solid #A7A9AC;}

#primary .panel  ul, #primary .panel h5{margin: 0;}
#primary .panel h5 + ul{margin: -5px 0 0 0}
#primary h5 a{color: #F7323F; font-family:'colaborate-regular', Arial, Helvetica, sans;}
#primary .panel > *{padding: 0 7px}
#primary > ul > li.action{position: static}
#primary .action .panel{width: 100%; left: 0; padding-left: 0; padding-right: 0}
#primary .action .panel{left: 0; padding-right: 0; padding-left: 0;}
#primary > ul > li:hover > .panel{display: block;}
#primary .panel li{border-bottom: 1px dotted #ccc; margin: 0;}
#primary .panel a{display: block; padding: 4px 2px}
#primary .panel a.indent{padding-left: 10px}
#primary .panel a:hover, .panel h5 a:hover{color: #121212; background-color: #EFF0F1}
#primary .panel li.active a{font-weight: bold; }
#primary .pane{position: relative;}
#primary .panel .pane .c1of4{min-width: 85px; margin: 0 5px 0 0}
#primary .panel .pane ul ul li{border-bottom: none}
#primary .panel .pane > ul > li{border-bottom: 1px dotted #ccc;}
#primary .pane.right li h5 a{padding: 6px 2px}


#primary li.active > a:after, #primary li:hover > a:after{}
#primary > ul > li.active > a{border-bottom: 5px solid #F7323F; background: #F7323F; color: #fff}
#primary > ul > li.active > a:after{color: #121212}
#primary > ul > li:hover > a{background: #fff; color:#F7323F }
#primary > ul > li:hover > a:after{content: '\25B4'}
#primary > ul > li:hover > a, #primary > ul > li:hover > .panel{border-color: #F7323F}

.icons > ul > li > a, .icon{display: block; float: left; width: 30px; height: 30px; margin: 2px 0 0 2px; border: 1px solid #ABABAB; background-color: #fff; background-repeat: no-repeat; background-position: center center; -moz-transition: opacity 0.25s ease-in-out; -webkit-transition: opacity 0.25s ease-in-out; -o-transition: opacity 0.25s ease-in-out; -ms-transition: opacity 0.25s ease-in-out; transition: opacity 0.25s ease-in-out; opacity: 0.7; position: relative}
.icons > ul > li > a:hover, .icon{opacity: 1; }

#tools{z-index: 100;  height: 1px; position: relative;}
#tools.sticky{position: fixed;  top: 30px; }
#tools > ul{position: absolute; top: 30px; left: -40px; margin: 0; width: 40px; list-style-type:none; list-style-image:none; padding: 5px 0 1px 0;}
#tools.sticky > ul{}
#tools > ul > li{height: 38px; width: 40px;  position: relative; left: 2px; top: 0; margin: 0 0 4px 0; }

#tools li ul, #tools li .panel { position:absolute; left: 35px; top:-1px; z-index: 20; margin:0; width:185px;  line-height:1.1em; font-size: 0.8em; background: #EFF0F1; /* for IE */  display: none; padding: 5px; border: 1px solid #83898F}
#tools li ul a, #tools li .panel a{border-bottom: none; padding: 0}
#tools ul > li:hover ul, #tools ul > li:hover .panel { display:block;}
#tools li ul li{ display:block; margin:0; margin: 0; float: none; padding: 0; height: auto; border-top: dotted 1px #9DA37E; list-style-type:none; list-style-image:none !important;}
#tools li ul li:last-child{border-bottom: dotted 1px #9DA37E;}
#tools li ul li a {display:block; padding: 4px 2px 4px 2px; border: none}
#tools li ul li a:hover{border: none;}



#utilities{float: right; position: absolute; right: 0; top: 20px; z-index: 11}
#utilities li{display: block; float: left; position: relative; width: 42px; height: 42px; }


#u-home a{background-image: url(../images/icon-home.png);}
#u-contact a{background-image: url(../images/icon-contact.png);}
#u-glossary a{background-image: url(../images/icon-glossary.png);}
#u-sitemap a{background-image: url(../images/icon-sitemap.png);}
#u-search a{background-image: url(../images/icon-search.png);}
#u-search .cse-search-box{display: none}
#u-search.active{width: 260px}
#u-search.active > a{display: none}
#u-network > a{background-image: url(../images/icon-network.png); background-position: 5px 3px}
#u-print a{background-image: url(../images/icon-print.png);}
.u-acrobat > a{background-image: url(../images/icon-acrobat.png);  background-position: 5px 3px}
#addBookmarkContainer a{background-image: url(../images/icon-bookmark.png);  background-position: 1px 3px}
.icon.u-close{float: right; width: 24px; height: 24px; line-height: 25px; font-size: 20px; text-align:center; color: #ABABAB; margin: 8px -20px 0 0;}
.icon.u-close:hover{color: #121212}


#elevator-items {width: 100%; height: 1px; position: fixed; left: 0px; bottom: 40px;}
#elevator {float: right; position: relative; right: 20px; top: -45px; display: block; width: 50px;  z-index: 420;  height: 50px; opacity: 0.75; background: #fff url(../images/icon-up.png) center center no-repeat; cursor: pointer; margin-bottom: 10px;  -webkit-border-radius: 28px; -moz-border-radius: 28px; border-radius: 28px; border: 2px solid #ABABAB; -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out;}
#elevator:hover {opacity: 1; }

footer{clear: both; position: fixed; bottom: 0; height: 25px; left: 0; width: 100%;  z-index: 100;  background: #121212; }
footer .wrapper{}
footer nav a{color: #121212}
footer nav ul{margin: 0; padding: 4px 5px 0 20px}
footer nav li{display: inline}
footer nav li:after{}
footer nav li:before{
color: #121212; content: "\2022"; font-size: 2.5em; line-height: 10px; width: 5px; height: 20px; overflow: hidden; margin: 0px; padding: 0em; position: relative; top: 4px}
#copyright{float: left; display: block; padding: 3px 5px 0 10px; font-size: 0.8em;}


/* Responsive layouts */
#page{}
#content { padding-top: 105px; }
article{position: relative; clear: both; padding: 25px 0px 30px 8px; margin: 0 300px 0 0}
.home article{margin-right: 0; padding: 25px 5px 0 8px}
.home section{padding: 15px 0}
aside{position: absolute; right: -295px; width: 250px; border-top: 7px solid #EFF0F1; border-bottom: 7px solid #EFF0F1;  padding-top: 0.3em}
aside p, aside ul{margin-right: 0.5em}

aside h4{margin-bottom: 1em }
aside h5{margin-bottom: 0.5em; }
aside img{display: block;  max-width: auto; margin-bottom: 0.5em}
.charts img{margin: 1em auto 2.5em 0; display: block}
aside.charts img{max-width: auto; }
aside img.left{margin-bottom: 1em}
aside p:last-child{margin-bottom: 0.3em}
aside h2{text-align: right; float: right; font-size: 3.3em; line-height: 1em; margin-bottom: 1em; position:relative; left: -20px}
aside h2 strong{color: #F7323F; font-weight: bold}
aside h3{font-size: 1.2em}


/*Print classes*/
#frmPrintList{float: left; width: 600px}
ol#printList li{clear: both; margin: 0; padding-left: 0}
ol#printList{margin: 0; padding: 0; list-style-type: none; clear: both;}
.h{width: 80px; float: right; display: block; text-align: center; padding-top: 5px}
.h input{margin: 0 auto}
div.page{width: 400px; float: left;  padding-top: 5px}
div.item{width: 100%; clear: both; border-bottom: #ccc 1px solid;}


/*Document Manager*/


#selection-box .nm{margin: 0}
#selection-box img{float:none; padding:0;}

#download-manager #selection-box{border: 1px solid #ccc; -moz-border-radius: 8px;
 border-radius: 8px; padding: 10px;  margin: 0 0 1.5em 0;
}

#download-manager #selection-box a{border: none}
#download-manager #selection-box img{border: none}
#download-manager #selection-box  ul{margin: 0}
#download-manager #selection-box li:before{content: "";}

#selection-box .pdf, #selection-box .xls{-moz-border-radius: 8px; border-radius: 8px; padding: 5px} 
#selection-box .pdf{}
#selection-box .xls{}

#document-tree{border: 1px solid #ccc; -moz-border-radius: 8px;
 border-radius: 8px; padding: 10px;  margin: 0 0 1.5em 0;}
#document-tree ul{margin: 0}
#document-tree li:before{content: ""}
#document-tree li{list-style-image: none; list-style-type: none}
#download-tools{float: right; width: 170px; margin-top: 0em}
#merged_id{display: block; float: left; margin-bottom: 0.5em; width: 120px; border: 1px solid #ccc; -moz-border-radius: 5px;
 border-radius: 5px; padding: 5px 5px 5px 45px ; -moz-box-shadow: 0px 0px 2px #888;
 -webkit-box-shadow: 0px 0px 2px #888; 
 box-shadow: 0px 0px 2px #888; background: #F7F7F7 url(../images/pdf-container.png) 3px 3px no-repeat; cursor: pointer; font-weight: bold;}
 #merged_id:hover{-moz-box-shadow: 2px 2px 5px #888; background-color: #e6e6e6;
 -webkit-box-shadow: 2px 2px 5px #888; 
 box-shadow: 2px 2px 5px #888;}


#zip_id{display: block; float: left;  width: 120px; border: 1px solid #ccc; -moz-border-radius: 5px;
 border-radius: 5px; padding: 5px 5px 5px 45px ; -moz-box-shadow: 0px 0px 2px #888;
 -webkit-box-shadow: 0px 0px 2px #888; font-weight: bold;
 box-shadow: 0px 0px 2px #888; background: #F7F7F7 url(../images/icon-zip.png) 3px 3px no-repeat; cursor: pointer}
 #zip_id:hover{-moz-box-shadow: 2px 2px 5px #888; background-color: #e6e6e6;
 -webkit-box-shadow: 2px 2px 5px #888; 
 box-shadow: 2px 2px 5px #888;}
 
 .item_head {
	cursor: pointer;
	padding: 3px 2px 5px 25px; margin: 0 0 2px 0;
	background: #e6e6e6 url(../images/toggle.png) no-repeat 3px -28px; }
.item_head.active{background-position: 3px -28px} 
.item_head.collapsed{background-position: 3px 7px} 
.item_body{padding: 0}
.item_body table{position: relative; width: 615px; margin: 0 0 0 27px;}

#document_admin {width: auto}
#document_admin td 
{
	border-bottom:1px solid #F78F1E;
	padding:3px 2px;
	text-align:left;
	vertical-align:top; 
}
#expand-all{background: url(../images/toggle.png) no-repeat 0px 0px; display: inline-block; padding: 0 0 0 25px; border: none}
#collapse-all{background:  url(../images/toggle.png) no-repeat 3px -33px ; display: inline-block; padding: 0 0 0 25px;  border: none}


#document-tree .space{width: 150px}
#document-tree table .indent{padding-left: 25px}
.tree-tools{padding: 3px; float: right}

#document-tree td
{ border-bottom:1px dotted #ccc;}

#document-tree img{margin: 0 0 0 0}



@media only screen and (min-width: 1050px) {

}


@media only screen and (min-width: 1450px) {

}

/*
PRINT STYLESHEET
*/
@media print {
  html, body { background: transparent !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
img{margin-top: 0 !important}
  abbr[title]:after { content: " (" attr(title) ")"; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img, p, ul, ol, .c1of2 { page-break-inside: avoid; }
  h2, h3, h4 { page-break-after: avoid; }
  @page { margin: 1cm 2cm 1cm 1cm; }
#copyright {position: relative; background: transparent; color: #ccc; }
#content{position: static; padding-top: 0}
.break-before{ page-break-before: always;}
  header, header.sticky{position: static !important; top: 0  !important}
  footer{background: transparent; color: #666; position: relative}
  
    article img {width: auto; max-width: 100% !important; }
  article aside{position: relative; right: 0; float: none; width: auto}
  article aside.charts{float: right;  margin: 0 0 0.5cm 1.5cm; width: 250px}
  article aside.gri{float: none; margin: 0}
  
  article div.fancy-data{display: block; position: relative; background: #EFF0F1;}
	article div.fancy-data .banner{top: 0}

  #primary, #cse-search-box, #copyright a, #breadcrumb, #tools, #utilities, #c-carousel #pager, article aside .box .hashtag.grouped{display: none !important}
  #page{width: auto; position: static}

  article, #tabs > div, #tabs, .caroufredsel_wrapper{position: static !important;  float: none !important;  width: auto !important; margin: 0; height: auto !important;}
  .overflow{position: relative !important;  float: none !important;  width: auto !important; margin: 0; height: auto !important;}

}











